body {background-color:#fff ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000 ;}
.btn.btn-primary, .btn-primary {background-color:#000 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000 ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
.breadcrumbtrail a:nth-child(1),.breadcrumbtrail a:nth-child(2){display:none;}
.cmsTitleAndText.productlisttdtitle .cmsText {display:none;}
.CategoryList0 {display:none;}
.CategoryItem .cmsTitle{display:none;}
.list-style-3col .cmsItem .cmsPrice {width:45%;}
.list-style-3col .cmsItem .cmsEnquiry {width:50%;}
img.halfwidth {max-width:50%;}
.searchFormDiv {position:absolute;right:15px;top:0;}
searchFormDiv form {position:relative;}
.searchtoysubmit[type=submit] {background:transparent url(/images/search.png)no-repeat top center;font-size:10px;width:22px;height:22px;margin:5px 2px;padding:0;border:0;text-indent:-1000em;cursor:pointer;background-size:90%;position:absolute;top:0;z-index:999;opacity:0.7;}
.searchtoysubmit:hover {opacity:1;}
.searchtoykeywords {padding:5px 5px 5px 25px;border:1px solid #6a6a6a;margin:0;width:180px;}
.socialmediaicons {display:none;}
#social {padding-left:8px;}
#social img {height:20px;padding-left:7px;}
.overlay {position:absolute;bottom:0;left:0;right:0;background:rgba(255, 255, 255, 0.7);overflow:hidden;width:100%;height:100%;opacity:0;transition:.5s ease;}
figure:hover .overlay {opacity:0.7;}
.text {position:absolute;top:1.5em;left:1.5em;right:1.5em;}
.text h2, .text h3 {font-family:GothamMedium;}
figure {position:relative;}
@font-face {font-family:'Gotham-Book';src:url('fonts/Gotham-Book.eot');src:url('fonts/Gotham-Book.eot?#iefix')format('embedded-opentype'),url('fonts/Gotham-Book.woff')format('woff'),url('fonts/Gotham-Book.ttf')format('truetype'),url('fonts/Gotham-Book.svg#Gotham-Book')format('svg');font-weight:normal;font-style:normal;}
@font-face {font-family:'GothamLight';src:url('fonts/GothamLight.eot');src:url('fonts/GothamLight.eot?#iefix')format('embedded-opentype'),url('fonts/GothamLight.woff')format('woff'),url('fonts/GothamLight.ttf')format('truetype'),url('fonts/GothamLight.svg#GothamLight')format('svg');font-weight:normal;font-style:normal;}
@font-face {font-family:'GothamBlack';src:url('fonts/GothamBlack.eot');src:url('fonts/GothamBlack.eot?#iefix')format('embedded-opentype'),url('fonts/GothamBlack.woff')format('woff'),url('fonts/GothamBlack.ttf')format('truetype'),url('fonts/GothamBlack.svg#GothamBlack')format('svg');font-weight:normal;font-style:normal;}
@font-face {font-family:'GothamMedium';src:url('fonts/GothamMedium.eot');src:url('fonts/GothamMedium.eot?#iefix')format('embedded-opentype'),url('fonts/GothamMedium.woff')format('woff'),url('fonts/GothamMedium.ttf')format('truetype'),url('fonts/GothamMedium.svg#GothamMedium')format('svg');font-weight:normal;font-style:normal;}
body {padding:0;margin:0;line-height:1.5em;}
a:hover {cursor:pointer;}
#right {background:#000;padding:1rem;}
.login {text-align:center;}
input[type=button].toysLoginButton {background-color:transparent;color:#ffffff;text-transform:uppercase;font-size:12px;font-family:GothamMedium;text-decoration:none;float:right;padding:10px;letter-spacing:2px;}
.login h3 {color:#ffffff;text-transform:uppercase;margin:0;font-size:14px;}
#cmsBrowserTopFixedSpacer {height:0;}
#cmsBrowserTopFixed table {margin:0;}
#cmsBrowserTopFixed {position:absolute;z-index:9999;background:none;}
#inner{-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;left:0;top:0;position:relative;padding-top:1px;}
a{color:#000;color:;text-decoration:none;}
a:hover{color:;color:;text-decoration:underline;}
h1{color:#000;font-size:2.5em;line-height:1.0em;}
h2{color:;}
h3,h4{color:;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:110%!important;padding:4px 25px;margin:2px;font-weight:100;}
input, select {font-size:100%;border:1px solid #6a6a6a;background-color:white;margin:2px;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
textarea {font-size:100%;border:1px solid #6a6a6a;background-color:white;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
input[type=text]{text-indent:0px;}
input[type=submit],input[type=button]{background-color:#6a6a6a;color:white;border:0px;height:auto;padding:4px 10px;cursor:pointer;}
input:hover[type=submit]{opacity:0.8;}
.btn.btn-primary{background-color:#000;background-color:;color:white;}
hr {color:#6a6a6a;background-color:#6a6a6a;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
#mobbtn{background-color:transparent;color:white;position:absolute;top:2em;right:9px;padding:4px 8px;border-radius:3px;z-index:10000000;cursor:pointer;}
#bannerwrap{position:relative;}
#bannerwrap #c2prev{left:0;}
#bannerwrap:hover #c2prev{left:2%;opacity:0.6;}
#bannerwrap #c2next{right:0;}
#bannerwrap:hover #c2next{right:2%;opacity:0.6;}
#c2prev,#c2next{opacity:0.1;height:50px;width:50px;font-size:40px;line-height:50px;color:#fff;color:white;border-radius:50%;background-color:transparent;cursor:pointer;position:absolute;top:50%;margin-top:-25px;z-index:99999;left:2%;text-align:center;-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;-ms-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out;}
#c2next{left:inherit;right:2%;}
#c2prev:hover,#c2next:hover{}
#c2pager {text-align:center;font-size:40px;line-height:20px;display:none;}
#c2pager span{cursor:pointer;}
#c2pager span.cycle-pager-active{color:#000;color:;}
@media (max-width:800px){.column.login {padding:0 15%;}
}
@media (min-width:561px){.desktop{display:block;}
.mobile{display:none;}
}
@media (max-width:560px){img.fullwidth {max-width:none;width:100%;}
#logocontainer {padding-top:35px;}
.login h3 {font-size:90%;}
#content{padding:25px;}
#footer {padding:5%;}
#moblogo{display:none;}
#mobmenu{position:absolute;width:75%;left:100%;padding:40px 8%;box-sizing:border-box;top:0;-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;}
#mobmenu.mobile{visibility:visible;display:block;opacity:1;}
#mobmenu #menu{background:none;}
#mobmenu #menu li {float:none!important;clear:both!important;display:block;padding:0;margin:0;text-align:left;border:none;}
#mobmenu #menu li a{border:0;margin:0;padding:0;font-size:22px;text-decoration:none;}
#mobmenu #menu li a.menuactive,#mobmenu #menu li.menuliactive a.menuactive, #mobmenu #menu li.menuliparentactive a {text-decoration:none;color:#000;}
#mobmenu #menu ul ul li a{font-size:18px;}
#mobmenu #menu ul ul{width:100%;margin:0;padding:0;position:relative;display:block;left:0;border:none;background:none;}
#mobmenu #menu ul ul ul{display:none;}
#mobmenu #menu > ul > li {height:auto;}
.active #mobmenu {}
.active #inner {left:-75%;}
#outer{width:100%;overflow-x:hidden;}
.list-style-3col li,.list-style-4col li,.list-style-5col li,.list-style-6col li{width:100%;}
.column.third,column.half,column.twothirds,.column.fourth{width:100%;margin:10px 0;display:block;}
.desktop{display:none;}
.mobile{display:block;}
table{width:100%!important;}
table img{height:auto;}
.productslist .cmsItem .cmsPriceAndEnquiry,.productslist .cmsItem .cmsTitleAndText,.productslist .cmsItem .cmsImage{width:100%;text-align:center;}
.productslist li{margin:20px 0;}
.productslist li .cmsTitle{margin-top:20px;}
#inner{-webkit-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);-moz-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);}
.floatLeft75PC,.floatRight25PC,.floatLeft66PC,.floatRight33PC {margin:10px 0;float:none;width:100%;}
.cmsItem .floatRight img {width:100%;}
.cmsBlogList .cmsItemLI{margin-bottom:30px;}
}
END RESPONSIVE.cycle-overlay{text-align:center;}
input, select {}
textarea {}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:normal;line-height:1.2em;letter-spacing:2px;text-transform:uppercase;}
sup{font-size:normal;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#topwrap{border-bottom:1px solid #6a6a6a;background-color:#fff;}
#toppanel{width:946px;margin:auto;padding:6px 8px 0;color:#333;height:30px;}
.site{max-width:960px;margin:0 auto;}
#outer{position:relative;}
#logocontainer{position:relative;}
#cmslogo{text-align:center;margin:5%;background-color:;}
#cmslogo .logo {margin:auto;}
.cmsDefaultTextLogo {font-size:60px;line-height:65px;margin:2% 5%;text-align:center;}
body .cmsDefaultTextLogo a,body .cmsDefaultTextLogo a:link{color:#000;}
#container{text-align:left;margin:auto;}
.homepage #container{margin:0 auto;position:relative;z-index:500;}
#infowrap,#bcrumb{background-color:white;padding:1em 0;}
#infowrap a:hover,#bcrumb a:hover{color:#000;color:;}
#infoandlogin {color:#000;text-align:left;line-height:35px;letter-spacing:1.0px;position:relative;}
#menuandsearch{min-height:48px;background-color:#F0ECE9;background-color:#000;background-color:white;text-transform:uppercase;border-bottom:1px solid #000;}
.templateB #menuandsearch {border-bottom:0px solid #000;}
.templateC #menuandsearch,#pageid418646 .templateA #menuandsearch {min-height:0;}
.templateC #menuandsearchblack ul.nav,#pageid418646 .templateA #menuandsearchblack ul.nav {display:none;}
#menuandsearch select{width:100%;display:none;}
#menuandsearchblack{min-height:48px;background-color:#fff;background-color:white;}
#sidebarcontent{margin-top:30px;background-color:white;padding-top:1px;background-color:white;}
#sidebarcontent li{position:relative;vertical-align:top;}
#sidebarcontent .promoicon,.featuredProductStamp_On_Sale,.featuredProductStamp_New_Item,.featuredProductStamp_Best_Seller{position:absolute;left:-5px;top:-5px;z-index:100;height:60px;width:60px;line-height:60px;text-transform:uppercase;border-radius:30px;color:#fff;background-color:;background-color:#000;opacity:0.75;}
#content{background-color:white;}
#ContentCMS{}
#heading{padding:10px 0;}
#heading h1{line-height:1.2em;margin:0;padding:0;text-align:center;}
#heading img {max-width:250px;}
.homepage h2,h2.section{border-top:0px solid #6a6a6a;border-bottom:0px solid #6a6a6a;text-align:center;line-height:1.2;padding:20px 0;font-size:120%;}
.homepage h1,h1.section{font-size:2.2em;text-align:center;line-height:1.2em;padding-bottom:15px;}
.homepage .list-style-3col li {width:32.45%;margin:0 0 0 1%;}
.homepage .list-style-3col .cmsItem {}
.homepage .list-style-3col li:first-child ,.homepage .list-style-3col li:nth-child(3n+4){margin:0;}
.homepage .list-style-3col .cmsItem{margin:0;opacity:1;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;}
.homepage .list-style-3col .cmsItem:hover{opacity:0.75;}
.homepage .cmsItem .cmsText {padding:0 4%;line-height:1.2;}
#footerwrap{}
#foot {min-height:40px;margin:auto;}
#footer{padding-top:12px;}
#footer .item{width:29%;float:left;margin-right:4%;}
#footer h3{}
#footer #map{float:right;margin:0;}
#footer #rright.empty{display:none;}
.copyright {}
.cmsPriceAndEnquiry {font-size:100%!important;padding-top:15px;}
.cmsPrice{line-height:2.4em!important;}
.list-style-bizcard li {margin:0 1%;}
.list-style-bizcard .cmsItem .cmsTitleAndText {width:64%;}
.CategoryList{}
.categoryHeaderSummaryImage{padding-bottom:20px;}
.categoryHeaderSummaryText{font-size:120%;text-align:Center;padding-bottom:20px;}
.cmsPageList, .CategoryList, .ProductList {padding:5px 0;}
.ProductViewBizcard{padding:15px 0;}
form[name=productSearchForm]{margin-bottom:20px;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.formDIV{margin:20px 0;}
.categorylisttdimage,.productlisttdimage{}
.productGroup,.newsitemback{font-size:120%;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b,.productPricePrice b{font-size:110%;}
#sidebarcontent h2{margin:25px;}
#sidebarcontent .featuredproducts{clear:both;overflow:auto;padding:0 10px;}
#sidebarcontent .featuredproducts h2{font-size:1.0em;margin:6px 0 3px 0;letter-spacing:1.3px;}
#sidebarcontent .featuredproducts ul{max-width:960px;margin:0;overflow:hidden;}
#sidebarcontent .featuredproducts a{position:relative;display:block;}
#sidebarcontent .featuredproducts ul img {max-height:160px;max-width:160px;}
#sidebarcontent li{text-align:center;display:inline-block;box-sizing:border-box;-moz-box-sizing:border-box;padding:9px;line-height:1.5;width:20%;}
#sidebarcontent li .heading{font-size:80%;text-transform:uppercase;}
#sidebarcontent .featuredimage{min-height:83px;}
#sidebarcontent .featuredproducts{}
#sidebarcontent .featuredproducts ul .fptitle{font-weight:400;font-size:100%;}
#sidebarcontent .fpprice{color:#000;}
#sidebarcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px solid #a8a8a8;}
.fptitle {font-size:90%;}
.newslistitemtitle,.cmsTitle,.bloglistitemtitle{font-size:120%;}
.newslistitemtitle,.cmsTitle b,bloglistitemtitle{font-weight:normal;}
.cmsItem .cmsText {font-size:inherit!important;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.list-style-3col .cmsItem {margin:5%;}
.cmsItem .bloglistimage.floatRight {margin-left:15px;}
#cboxWrapper A:active, #cboxWrapper A:link, #cboxWrapper A:visited {color:#000;color:;}
.mbrGroup13525 #menuandsearch ul.nav {display:none;}
.mbrGroup17983 .searchFormDiv {display:none;}
#memberSecurityBlock,#Breadcrumb {font-size:14pt;}
#Breadcrumb {margin-bottom:30px;}
#WholesaleNav {display:block !important;text-align:center;}
@media only screen and (max-width :500px){#footer #contact,#footer #rright,#footer #map {width:100%;float:none;margin-right:0%;}
#cmslogo {text-align:center;}
.bannertitle{font-size:13px;font-family:'Oxygen', Helvetica, Arial,sans-serif;line-height:1.1em;padding:25px 1%;}
#outer{margin:0;}
#menuandsearch {min-height:0px;}
.copyright + .copyright:after {content:"\a";white-space:pre;}
#sidebarcontent li {width:50%;}
}
BODY {font-size:16px ;}
#menu {margin:0 auto;min-height:35px;padding:0;margin:auto;position:relative;z-index:8888;background-color:white;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;letter-spacing:1.2px;}
#nav{text-align:center;}
#nav img {max-width:130px;}
#menu > ul > li{}
#menu li {display:inline-block;position:relative;border-right:3px solid;padding:0 2em;}
#menu li:hover{position:relative;z-index:5;}
#menu > ul > li > a{}
#menu li a {color:;text-decoration:none;display:inline-block;font-size:14px;text-transform:uppercase;letter-spacing:2px;}
#menu ul li:hover a, #menu ul li a:hover {}
#menu ul li:last-child {border-right:none;}
#menu li.hassubmenu > a {}
#menu li a:hover {background-color:;font-weight:bold;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;background-color:;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive > a{background-color:;margin:0;font-weight:bold;}
#menu li.menuliparentactive a{background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {left:-999em;margin:0 0 0 5px;padding:0;position:absolute;max-width:200px;border:1px solid #6a6a6a;background-color:white;text-align:left;}
#menu ul ul li{padding:5px 10px;display:block;border:0;}
#menu ul ul li a {font-size:14px;line-height:1.2;margin:0;padding:0;text-align:left;}
#menu ul ul li:hover{background-color:;}
#menu ul ul ul {left:0;margin:0 130px;position:absolute;top:0;width:200px;}
#menu ul ul ul li a {font-size:12px;}
.arrow {display:none;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#catmenu {margin-top:40px;}
#catmenu ul {padding:0;margin:0;list-style:none;float:left;width:150px;text-align:left;border-right-color:#999999;border-right-color:#6a6a6a;border-right-style:dashed;border-right-width:1px;}
#catmenu li {position:relative;float:left;line-height:22px;width:150px;}
#catmenu li ul {position:absolute;left:-999em;margin-left:150px;margin-top:-22px;background-color:#FFF;background-image:url(images/ululbg.jpg);background-position:top left;background-repeat:repeat-x;border-color:#999999;border-color:#6a6a6a;border-style:dashed;border-width:1px;}
#catmenu li ul ul {left:-999em;}
#catmenu li a {width:134px;display:block;text-decoration:none;padding-left:16px;color:;}
#catmenu li a:hover {color:#333333;color:;background-color:#CCCCCC;background-color:;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
#catmenu li:hover ul, #catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li.sfhover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {left:auto;}
H1,H2,H3 {color:#000 ;}
BODY {font-family:'GothamLight',Arial, Helvetica, URW Gothic L, sans-serif ;}